<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/cp/onlinemanual/cpvmi" xml:lang="es" TopicType="Overview">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Stock gestionado por proveedor (VMI)</Title>
		<Keyword ContextSensitive="No"><Level1>Stock gestionado por proveedor (VMI)</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">Utilice el módulo <GUIRef href="/baanerp/cp/vmi" role="module">Stock gestionado por proveedor</GUIRef> para controlar la comunicación cliente-proveedor, en caso de que el proveedor gestione el stock de artículos en la ubicación del cliente.</Paragraph>
	</AimSection>
	<GeneralSection></GeneralSection>
	<RelatedTopics><SectionTitle> 
                           Temas relacionados
                        </SectionTitle>
		<RelTopic></RelTopic>
	</RelatedTopics>
</ManualTopic>
